ispVM System XCF File Processing Buffer Overflow Exploit

A buffer overflow vulnerability exists in ispVM when processing crafted .XCF files can be exploited via an overly long version value within the ispXCF tag.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-52428
Product Version: 
12.3
Released Date: 
Wednesday, May 23, 2012 - 00:00